# List the mandate signature requests **GET /v2/mandate_signature_requests** **Scope**: `mandate-signature-requests:read` ## Servers - Production: https://api.memo.bank (Production) - Sandbox: https://api.sandbox.memo.bank (Sandbox) ## Parameters ### Query parameters - **status** (array[string]) Filter mandate signature requests by status. - **page** (integer(int32)) Index of the requested page. Deprecated, use `page_token` instead. - **page_token** (string) Token used to fetch a specific page, as returned by the `next_page_token` or `prev_page_token` field of a previous response. Mutually exclusive with `page`. - **size** (integer(int32)) Number of elements per page in response. ## Responses ### 200 OK #### Body: application/json (object) - **results** (array[object]) Elements of the page. - **has_prev** (boolean) Flag indicating if there is a previous page. Deprecated, use `prev_page_token` instead. - **has_next** (boolean) Flag indicating if there is a next page. Deprecated, use `next_page_token` instead. - **next_page_token** (string | null) Token to fetch the next page, to be passed in subsequent requests as the `page_token` query parameter. `null` when there is no next page. - **prev_page_token** (string | null) Token to fetch the previous page, to be passed in subsequent requests as the `page_token` query parameter. `null` when there is no previous page. [Powered by Bump.sh](https://bump.sh)